Package Details: gnupg1 1.4.23-1

Git Clone URL: https://aur.archlinux.org/gnupg1.git (read-only)
Package Base: gnupg1
Description: GNU Privacy Guard - a PGP replacement tool
Upstream URL: http://www.gnupg.org/
Licenses: GPL3
Submitter: Xyne
Maintainer: Xyne
Last Packager: Xyne
Votes: 38
Popularity: 0.000103
First Submitted: 2012-03-29 00:05
Last Updated: 2018-06-29 00:27

Latest Comments

« First ‹ Previous 1 2 3 4

Xyne commented on 2012-06-07 19:10

I don't understand how debootstrap can require anything from this package. The binaries have been renamed to avoid conflicts with the gnupg package. Nothing should expect or rely on them.

Anonymous comment on 2012-06-07 14:55

One problem occurred when I tried to use debootstrap, because it requires gpgv1 but gnupg1 installs /usr/bin/gpg1v.

Xyne commented on 2012-04-24 05:33

Ooops, I had fixed it locally but forgotten to upload it.
All pgp* binaries have been renamed pgp1*. Let me know if that causes any problems.

mtorromeo commented on 2012-04-23 07:35

There's a new conflict with core/gnupg on /usr/bin/gpgv